
EXPERT ROOT - Developing #5

Создать класс ERNeuRadSetup, ERNeuRadBundle, ERNeuRadFiber 

07/08/2015 02:20 PM - Vitaliy Schetinin

Status: Закрыта Start date: 07/08/2015

Priority: Низкий Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: v-0.3   

Description

Создать класс ERNeuRadSetup, ERNeuRadBundle, ERNeuRadFiber - классы должны создаваться по        по файлу

геометрии и содержать все необходимые данные об устройстве дететора        для симуляци  и рекструкции

History

#1 - 07/08/2015 02:27 PM - Vitaliy Schetinin

- Tracker changed from 1 to Developing

#2 - 07/15/2016 09:44 AM - Vitaliy Schetinin

- Target version set to v-0.3

#3 - 07/28/2016 09:35 PM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта
